.u-section-1 .u-sheet-1 {
  min-height: 710px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 47px;
  margin-bottom: 60px;
}

.u-section-1 .u-image-1 {
  min-height: 590px;
  background-image: url("images/IMG_1430.JPEG");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 77px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 85px auto 0 0;
  padding: 10px 34px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-1 .u-image-1 {
    min-height: 486px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-1 .u-image-1 {
    min-height: 372px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-1 .u-image-1 {
    min-height: 558px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-1 .u-image-1 {
    min-height: 351px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 442px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 44px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-top: 60px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 73px;
    margin-left: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 710px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-image-1 {
  min-height: 590px;
  background-image: url("images/IMG_2152.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 81px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 60px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 81px auto 0 0;
  padding: 10px 34px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 486px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-2 .u-image-1 {
    min-height: 372px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-2 .u-image-1 {
    min-height: 558px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-2 .u-image-1 {
    min-height: 351px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 441px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 42px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 86px;
    margin-left: auto;
  }
}